html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #333333;
}


h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

h2
{
	font-weight: 300;
	font-size: 2.50em;
}

h3
{
	font-weight: 300;
	font-size: 2.00em;
}

h4
{
	font-weight: bold;
	font-size: 1.50em;
	color: #FFFFFF;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #003399;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
	border: 5px solid rgba(255,255,255,1);
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.css-slideshow{
  position: relative;
  max-width: 950px;
  height: 280px;
  margin: 5em auto .5em auto;
}
.css-slideshow figure{
  margin: 0;
  max-width: 950px;
  height: 280px;
  background: #000;
  position: absolute;
  opacity:0;
  animation: xfade 24s infinite;
  -webkit-animation: xfade 24s infinite;
}


.css-slideshow-attr{
  max-width: 950px;
  text-align: right;
  font-size: .7em;
  font-style: italic;
  margin:0 auto;
}
.css-slideshow-attr a{
  color: #666;
}

figure:nth-child(1) {
  animation: xfade 24s 18s infinite;
}
figure:nth-child(2) {
  animation: xfade 24s 12s infinite;
}
figure:nth-child(3) {
  animation: xfade 24s 6s infinite;
}
figure:nth-child(4) {
  animation: xfade 24s 0s infinite;
}

figure:nth-child(1) {-webkit-animation-delay: 18s;}
figure:nth-child(2) {-webkit-animation-delay: 12s;}
figure:nth-child(3) {-webkit-animation-delay: 6s;}
figure:nth-child(4) {-webkit-animation-delay: 0s;}

@keyframes xfade{
  0%{
    opacity: 1;
  }
  23% {
    opacity: 1;
  }
  25%{
    opacity: 0;
  }
  98% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes xfade{   
  0% {opacity: 1;}
  23% {opacity: 1;}
  25% {opacity: 0;}
  98% {opacity: 0;}
  100% {opacity: 0;}
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {

  min-height: 600px;
  margin: 0px auto;
}

#wrapper {

}


.container {
        position: relative;
	margin: 0px auto;
}



.clearfix {
	clear: both;
}

#banner {
	min-width: 960px;
	margin-bottom: 30px;
}

/** HEADER */

#header-wrapper
{

	margin-bottom: 20px;
}

#header {
        max-width: 1366px;
        overflow: hidden;
}

/** LOGO */

#logo {
	float: left;
        padding: 10px 0px 0px 40px;
	width: 400px;
        height: 120px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	padding-left: 40px;
	text-decoration: none;
	font-size: 1.50em;
	font-weight: 300;
	color: #FFFFFF;
}

/** MENU */

#menu {
	float: right;
        padding: 0px 40px 0px 0px;
        width: 500px;
	height: 120px;
}

#menu ul {
	margin: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
        float: left;
        width: 25%;
	margin-right: 0px;
}

#menu a {
	display: block;
	font-size: 1.20em;
	height: 120px;

	line-height: 120px;
	text-decoration: none;
	text-transform: uppercase;
        text-align: center;
	color: #000000;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #FF0000;
}

#menu li.selected a {
        color: #FFFFFF;
	background: #bf9b30;
}

#menu .selected
{
	background: #bf9b30;
}


/** PAGE */

#page {
        width: 960px;	
        overflow-x: hidden;
        overflow-y: auto;
	margin-bottom: 20px;
}

/** CONTENT */

#content {
	float: left;
	width: 960px;
	padding: 0px;
	background: #FFFFFF;
}


#content h2 a
{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #FF0000;
}


#content #box1
{
margin-bottom: 30px;
}

#content #box2
{
float: left;
width: 600px;
margin-bottom: 30px;
}

#content #box3
{
float: left;
width: 600px;
min-height: 600px;
padding: 0px;
margin-bottom: 0px;

}

#contentcontact {
	float: left;
        width: 960px;
	padding: 0px;
	background: #FFFFFF;
}

#contentcontact h2 a
{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #FF0000;
}


#contentcontact #box1
{
margin-bottom: 30px;
}

#contentcontact #box2
{
float: right;
width: 600px;
height: 500px;
padding: 0px 20px;
margin-bottom: 0px;
background: #CCCCCC;
}

#video-wrap {
float: left;
margin: 20px 20px 5px 0px;
}


/** SIDEBAR */

#sidebar {
	float: right;
	width: 300px;
        height: 100%;
	padding: 0px;
	background:url(http://mcquillan.co.nz/ClientDevelopment/Traininginaction/images/ContactIMG.jpg);
        background-repeat:no-repeat;
	color: #000000;
}

#sidebar2 {
	float: left;
	width: 300px;

	padding: 0px;
	color: #000000;
}

#sidebar3 {
	float: right;
	width: 300px;
        min-height: 600px;
	padding: 0px 20px;
        background: #0099CC;
}




#sidebar h2
{
	padding: 0px 0px 40px 0px;
	color: #FFFFFF;
}

/* Footer */

#footer {
	overflow: hidden;
	margin: 20px auto 0px auto;
	padding: 20px 0px;
        width: 100%;
	min-width: 960px;
	max-width: 1366px;
	color: #FFFFFF;
	background:url(http://www.traininginaction.co.nz/images/Footerplate.jpg);
        background-repeat: no-repeat;
}

#footer p {
	text-align: center;
	font-size: 12px;
}

#footer a {
	color: #003399;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	clear: both;
	margin-bottom: 25px;
	padding: 20px 0px 40px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style1 h3 {
	display: block;
	padding: 10px 0px 10px 0px;
	font-size: 14px;
	color: #333333;
}

ul.style1 p {
	line-height: 150%;
}

ul.style1 .button-style {
	float: left;
	margin-top: 0px;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style3 a {
	text-decoration: none;
	color: #CCCCCC;
}

ul.style3 a:hover {
	text-decoration: underline;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

ul.style3 .date {
	width: 87px;
	background-color: #FC6103;
	margin-top: 20px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

ul.style3 .first .date
{
	margin-top: 0px;
}

.button-style
{
	display: inline-block;
	background-color: #FC6103;
	margin-top: 20px;
	padding: 5px 30px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}

.entry
{
	margin-bottom: 30px;
}

